/* Basic Styles for Portfolio Site------------*/

html {
	font-size:1em;
}

body {
	font-family:helvetica, arial, sans-serif; /* tahoma, verdana, helvetica, */
	line-height:1.125em;
	background-color:#eef1f9; /* lt blue */
}

h1 {font-size:1em;}

p {
	font-size:0.875em;
	padding-bottom:1em;
}

#logo1 {
	text-align:center;
	margin: 10px 10%;
	height:200px;
	width:80%;
}

#logo2 {display:none;}

#nav1 {
	font-size:1.5em;
	text-align:center;
	padding-top:15px;
	float:left;
	margin:auto;
	width:100%;
	height:50px;
	background-color:#4e59a6; /* drk blue  */
}

#nav2 {
	font-size:1.5em;
	text-align:center;
	padding-top:auto;
	float:left;
	margin:30px auto 1px auto;
	width:100%;
	height:auto;
	background-color:none;
	line-height:1.75em;
	/* letter-spacing:-1px; --------------------------------------------- */
}

#nav1 p {
	padding:1px;
	font-size:1.5em;
}

#nav2 p {
	padding:1px;
	font-size:1.5em; /* 10-19-2025 was 1.5em */
}

#nav1 li {
	display:inline;
	font-size:1.25em;
	padding:0px 5px 0px 5px;
}

#nav2 li {
	display:inline;
	font-size:1.5em;
	padding:0px 5px 0px 5px;
}

#nav2 ul {
	padding:1px;
	font-size:1.5em; /* 10-19-2025 was 1.5em */
}

a {text-decoration:none;}

.tab {
	margin-left: 25px;
}

.tab2 {
	margin-left: 72px;
}


mark {
	background-color: #000;
	color: #fff; /* black */
	padding:7px 20px 8px 20px;
}

#nav1 a:link {color:#fff} /* white */
#nav1 a:visited {color:#fff} /* white */
#nav1 a:hover {color:#778691} /* gray blue */
#nav1 a:active {color:#fff} /* white */

#nav2 a:link {color:#000;} /* black */
#nav2 a:visited {color:#000;} /* black */
#nav2 a:hover {color:#778691} /* gray blue */
#nav2 a:active {color:#000;} /* black */

#nav3 a:link {color:#000;} /* black */
#nav3 a:visited {color:#000;} /* black */
#nav3 a:hover {color:#778691} /* gray blue */
#nav3 a:active {color:#000;} /* black */

.content a {color:#4e59a6;} /* drk blue */

.content {
	text-align:center;
	float:left;
	height:310px;
	margin:10px 0px -25px 0px;
}

#contenta {
	text-align:center;
	float:left;
	height:225px;
	margin:20px 0px 0px 0px;
}

.text {height:310px;}

.pic img {width:100%;}

.about p img {
	float:left;
	margin-right:10px;}

#foot {
	text-align:left;
	background-color:#4e59a6; /* drk blue */
	float:left;
	width:100%;
	margin:20px 0px 0px 0px;
	height:35px;
}


#foot p {
	padding-top:9px;
	padding-left:15px;
	color:#fff; /* white */
	text-align:left;
}

.thumbsmall {
	max-width:133px;
	margin-right:7px;
}


/* Clear fix -————————- */

.group:before,
.group:after {content:"";
display:table;}

.group:after {clear:both;}

/* Clear fix for I.E 6 & 7 -————————- /
.group {zoom:1;}

/* End Clear fix -————————- */

/* Box Sizing -————————- */

.size {	-webkit-box-sizing: border-box;		/* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;	/* Firefox, other Gecko */
			box-sizing: border-box;			/* Opera/IE 8+ */
}

/* End Box Sizing -————————- */


/* Grid Classes -------------*/
.grid12, 

.grid11,

.grid10,

.grid9,

.grid8,

.grid8a,

.grid7,

.grid6,

.grid5,

.grid4,

.grid4re,

.grid3,

.grid2,

.grid1

{
	float:left;
	width:100%;
	-webkit-box-sizing: border-box;	/* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;	/* Firefox, other Gecko */
	box-sizing: border-box;			/* Opera/IE 8+ */
	padding:10px;
}

.grid12 {
	max-width:940px;
}

.grid11 {}

.grid10 {
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}

.grid9	{
	width:73%;
	min-width:200px;
	margin-bottom:10px;
}

.grid3	{
	width:23%;	
	margin-right:10px;
}

.apod {height:400px;}

.grid8	{
	width:65%;
	height:250px;
	background:none;
	margin-right:10px;
	text-align:left;
}

.grid8a	{
	width:100%;
	height:225px;
	background:none;
	margin-right:10px;
	text-align:left;
	font-size:1.5em;
	line-height:1.25em;
	/* white-space:nowrap; -------------------------------------------- */
	/* letter-spacing:-.05em;  -------------------------------------------- */
}

/* .grid8a	{
	width:75%;
	height:225px;
	background:none;
	margin-right:10px;
	text-align:left;
} 

font-size:1.5em;
	text-align:center;
	padding-top:auto;
	float:left;
	margin:30px auto 1px auto;
	width:100%;
	height:auto;
	background-color:none;
	line-height:1.5; */

.grid8b	{
	width:100%;
	height:225px;
	background:none;
	margin-right:10px;
	text-align:left;
}

.apod {height:325px;}

.grid4	{
	width:32%;
	height:250px;
	background:none;
	margin-right:10px;
	padding-right:5px;
	padding-left:15px;
	float:left;
	text-align:left;
}

.grid4 img	{
	width:100%;
	height:240px;
	width:265px;
	background:none;
	margin-right:10px;
	float:left;
}

.grid4re	{
	width:40%;
	height:175px;
	background:none;
	margin-top:50px;
	margin-right:10px;
	padding-right:25px;
	padding-left:25px;
	float:left;
}

.grid5	{
	width:60%;
	height:175px;
	background:none;
	margin-top:50px;
	margin-right:10px;
	padding-right:25px;
	padding-left:25px;
	float:left;
}

.grid4re a {
	font-size:1.5em;
	color:#4e59a6; /* drk blue */
}

.space	{
	width:28%;
	height:5px;
	background:none;
	margin-right:10px;
	padding-right:25px;
	padding-left:25px;
	float:left;
}


.grid7	{}

.grid6	{
	width:47%;
	margin-right:10px;
}

.grid5	{
	width:60%;
	height:175px;
	background:none;
	margin-top:50px;
	margin-right:10px;
	padding-right:25px;
	padding-left:25px;
	float:left;
}

.grid5 a {
	font-size:1.5em;
	color:#4e59a6; /* drk blue */
}

.grid2 {
	max-width:15%;
	margin-right:8px;
}

.grid1 {}

.last {
	margin-right:0px;
}

.resume {
	margin-right:auto;
	margin-left:auto;
}

#gridwrap {
	max-width:960px;
	width:100%;
	height:800px;
	padding:0px 10px;
	margin:0px auto;
}